Hi All,

I am performing an R12.2 Multinodes Vision Installation on SLE 12,
I am stuck with error at 13% (adrunfmw.sh) while configuring Applicatins Texhnology Stack.



Log says "Cannot patch10.1.2 Tools"

As oracle Doc " Update binutils package to version 2.28. If the package is not available in SLES repositories, please work with your OS vendor to obtain the updated package."